.web-screen{ 
 background-image : url('../custom_media/Citrix_BG.jpg'); 
 background-size:cover; 
} 


.logon-logo-container { 
background-image : url('../custom_media/Brand-logo.jpg'); 
 }

.logon-logo-container.NS-AAA { 
background-image : url('../custom_media/Brand-logo.jpg'); 
 }

.logon-large.logon-logo-container { 
background-image : url('../custom_media/Brand-logo.jpg'); 
 }

.logon-small.logon-logo-container { 
background-image : url('../custom_media/Brand-logo.jpg'); 
 }

.logon-large.logon-logo-container.NS-AAA { 
background-image : url('../custom_media/Brand-logo.jpg'); 
 }

.logon-small.logon-logo-container.NS-AAA { 
background-image : url('../custom_media/Brand-logo.jpg'); 
 }

.credentialform h1{ 
 font-size: 18px;
}

.web-screen .main-text{ 
 font-size: 18px;
}

.credentialform h1{ 
 color: rgb(0, 0, 0);
}

.web-screen .main-text{ 
 color: rgb(0, 0, 0);
}

.credentialform .plain{ 
 font-size: 18px;
}

.credentialform .field .checkbox label{ 
 font-size: 18px;
}

.credentialform .standaloneText{ 
 font-size: 18px;
}

.web-screen .detail-text{ 
 font-size: 18px;
}

.credentialform .plain{ 
 color: #9a9a9a;
}

.credentialform .field .checkbox label{ 
 color: #9a9a9a;
}

.credentialform .standaloneText{ 
 color: #9a9a9a;
}

.web-screen .detail-text{ 
 color: #9a9a9a;
}

.clientchoices_description{ 
 color: #9a9a9a;
}

.button.default {
 background-color : #00ceff;
}

.personal_bm_addbox button {
 background: #00ceff;
}

.button.default:hover {
 background: ;
}

.theme-header-bgcolor {
 background-color :#574f5b; 
}

.web-screen .content-area {
 background :rgba(255, 255, 255, 0.69); 
}.box  {
 background-color :rgba(255, 255, 255, 0.69); 
}.block-container .box:hover  {
 background-color :rgba(255, 255, 255, 0.69); 
}

.largeTiles .storeapp .storeapp-name {
 color :#333333; 
}

.appInfoName {
 color :#333333; 
}

.store-apps-title {
 color :black; 
}

.toolbar-button-unselected {
 color :black; 
}

.storeapp-category {
 color :#999999; 
}

.appInfoCategoriesOrHostName {
 color :#999999; 
}

.app-description {
 color :#999999; 
}

/* Updated with Custom.css code on 6-Aug-2018
*/
.web-screen {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #fff;
}

.logon-large.logon-logo-container.NS-AAA {
    background-image: url(../custom_media/Brand-logo.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 210px 200px;
}

.vertical-center-outer {
    display: block;
    width: 100%;
    height: auto;
}
.vertical-center-inner {
    display: block;
    vertical-align: middle;
	    margin-top: -71px;
    z-index: 10;
    position: relative;
}
.logon-spacer {
    display: block;
    min-width: 100%;
    width: 100%;
    height: 80px;
    padding: 0px 20px;
    box-sizing: border-box;
}

.logon-area {
    display: block;
    width: 100%;
}

.pluginAuthHeader {
    width: 100%;
    height: 200px;
    background-color: #00aad6;
	position: relative;
}
.web-screen .content-area {
    background: rgb(255, 255, 255);
    width: 100%;
    max-width: 570px;
    margin: 0 auto;
    border-radius: 7px;
	    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.31);
	    padding: 20px 0px;
}

.logon-area .logon-spacer:nth-last-child(1) {
    display: none;
}
.form-content {
    width: 100%;
    display: block;
    padding: 0 70px;
	box-sizing: border-box;
}
.credentialform .field .left {
    float: inherit!important;
}
.credentialform .field {
    padding: 0px 0;
	margin-bottom: 26px;
}
.credentialform h1 {
    color: rgb(117, 117, 117);
    text-align: center;
    font-weight: bold;
	display: none;
}

.credentialform .field .right {
    float: inherit!important;
}
.credentialform {
    width: 100%;
}

.buttonsrow {
    text-align: center;
}
.credentialform .buttonscontainer {
    width: 100%;
        max-width: 160px;
    margin: 0 auto;
}

.credentialform input[type=text],
.credentialform input[type=password],
.credentialform .pseudo-input {
    box-sizing: border-box;
    height: 35px;
    outline: none;
    border: 0;
    background-color: white;
    border-bottom: solid 1px #ccc;
    padding-left: 0!Important;
	    width: 100%;
}
.credentialform .plain {
    font-size: 18px;
    line-height: normal;
}

.button.default {
    background-color: #00aad6!important;
}

.button.default:hover,
.button.default:focus,
.button.default:active {
        background-color: #17b9de!important;
}

.credentialform input:hover,
.credentialform input:focus,
.credentialform input:active {
    border-bottom-color: #00ceff;
}

.credentialform input[type=text]:focus,
.credentialform input[type=password]:focus {
    border-bottom-color: #00ceff;
}

.CredentialTypenone {
    text-align: center!important;
}

.detail-text {
    margin: 0!important;
}

.button {
    display: inline-block;
    height: 44px;
    line-height: 44px;
    background-color: #bbb;
    color: white;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    padding: 0 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	text-decoration: none;
}
.credentialform .button {
    display: block;
    min-width: 0;
}

@media only screen and (max-width:1009px) {
    .logon-large.logon-logo-container,
    .high-contrast .logon-large.logon-logo-container {
        display: block;
    }
    .logon-small.logon-logo-container {
        display: none;
    }
    .vertical-center-outer {
        padding: 0px 20px;
        box-sizing: border-box;
    }
    .form-content {
        padding: 0 10px;
        box-sizing: border-box;
    }
    .form-container {
        display: block;
        padding: 0px 30px;
    }
}

@media only screen and (max-width:767px) {
    .form-container {
        display: block;
        padding: 0px 15px;
        margin: 0;
    }
}
